Package: groovy.org.codenarc.rule.serialization

## [Groovy] Class EnumCustomSerializationIgnoredAstVisitor

- groovy.org.codenarc.rule.serialization.EnumCustomSerializationIgnoredAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitField(org.codehaus.groovy.ast.FieldNode node)`
    `` | `protected void` | `visitMethodComplete(org.codehaus.groovy.ast.MethodNode node)`

- - ### Method Detail

    - #### @Override void visitField(org.codehaus.groovy.ast.FieldNode node)

    - #### @Override protected void visitMethodComplete(org.codehaus.groovy.ast.MethodNode node)